<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/female_clothes_10006_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{878,130},{48,116}}</string>
                <key>offset</key>
                <string>{3,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,196},{48,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{550,226},{44,116}}</string>
                <key>offset</key>
                <string>{2,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{380,196},{44,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{320,226},{44,116}}</string>
                <key>offset</key>
                <string>{2,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{380,196},{44,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,52},{48,128}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{376,184},{48,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,58},{54,146}}</string>
                <key>offset</key>
                <string>{-3,61}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{370,166},{54,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,0},{58,148}}</string>
                <key>offset</key>
                <string>{-5,62}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,164},{58,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{144,112},{64,122}}</string>
                <key>offset</key>
                <string>{-8,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,190},{64,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,58},{64,120}}</string>
                <key>offset</key>
                <string>{7,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{375,197},{64,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{638,124},{48,120}}</string>
                <key>offset</key>
                <string>{9,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{385,195},{48,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{638,76},{48,120}}</string>
                <key>offset</key>
                <string>{9,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{385,195},{48,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,178},{44,120}}</string>
                <key>offset</key>
                <string>{8,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{386,195},{44,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,100},{40,124}}</string>
                <key>offset</key>
                <string>{5,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{385,191},{40,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{642,42},{34,140}}</string>
                <key>offset</key>
                <string>{-4,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,175},{34,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{642,0},{42,144}}</string>
                <key>offset</key>
                <string>{-4,57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{375,171},{42,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,142},{74,124}}</string>
                <key>offset</key>
                <string>{12,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,191},{74,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{458,122},{42,122}}</string>
                <key>offset</key>
                <string>{4,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{383,197},{42,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{666,224},{46,120}}</string>
                <key>offset</key>
                <string>{1,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,193},{46,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{664,174},{50,118}}</string>
                <key>offset</key>
                <string>{3,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,195},{50,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{876,80},{50,118}}</string>
                <key>offset</key>
                <string>{3,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,195},{50,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{432,164},{52,118}}</string>
                <key>offset</key>
                <string>{3,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{377,195},{52,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{786,0},{42,138}}</string>
                <key>offset</key>
                <string>{-2,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{377,175},{42,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,42},{38,138}}</string>
                <key>offset</key>
                <string>{-3,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,175},{38,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{74,112},{70,120}}</string>
                <key>offset</key>
                <string>{12,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,193},{70,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{320,154},{72,112}}</string>
                <key>offset</key>
                <string>{1,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,197},{72,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{906,218},{54,114}}</string>
                <key>offset</key>
                <string>{-1,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{372,192},{54,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,58},{54,112}}</string>
                <key>offset</key>
                <string>{-1,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,194},{54,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,214},{54,112}}</string>
                <key>offset</key>
                <string>{-1,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{372,194},{54,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{550,172},{54,114}}</string>
                <key>offset</key>
                <string>{-1,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{372,192},{54,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{66,142}}</string>
                <key>offset</key>
                <string>{5,65}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,164},{66,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{504,0},{58,138}}</string>
                <key>offset</key>
                <string>{2,63}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{373,168},{58,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{436,216},{54,114}}</string>
                <key>offset</key>
                <string>{-1,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{372,192},{54,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,140},{74,112}}</string>
                <key>offset</key>
                <string>{1,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,197},{74,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{758,130},{44,120}}</string>
                <key>offset</key>
                <string>{-3,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{375,189},{44,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{902,178},{40,120}}</string>
                <key>offset</key>
                <string>{-1,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,189},{40,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{786,222},{40,120}}</string>
                <key>offset</key>
                <string>{-1,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,189},{40,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,112},{42,122}}</string>
                <key>offset</key>
                <string>{-1,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,187},{42,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,0},{52,146}}</string>
                <key>offset</key>
                <string>{5,64}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,163},{52,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,0},{54,144}}</string>
                <key>offset</key>
                <string>{6,63}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,165},{54,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{758,80},{50,118}}</string>
                <key>offset</key>
                <string>{3,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,191},{50,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10006_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{342,54},{58,122}}</string>
                <key>offset</key>
                <string>{-7,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,197},{58,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10006_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{1023,273}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e754c81c0ca517ddc35cc32264833e08:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10006_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
